【测试技巧】龙测支招:Appium 版本太低,导致运行自动化脚本文件失败,怎么解决?

解决方案:

1、下载 appium 文件地址:

https://github.com/appium/appium-desktop/releases

选择 1.13.0 及以上版本,下载 windows 版本的 exe 文件,如图:

图1

2、打开 appium 文件下载路径,双击 Appium-windows-1.13.0.exe 安装,桌面会生成一个 appium 图标

 

3、启动 Appium,选择 Adanced--->勾选 Allow Session Override--->点击“Start Server V1.13.0”,看到版本信息即成功

显示以下信息即可表示安装成功:

注册使用官网:http://www.dragontesting.cn

已标记关键词 清除标记